<!DOCTYPE html>
<html lang="en" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>Daftar Workshop</title>
</head>
<body>
<div layout:fragment="content">
    <h1>Daftar Workshop</h1>


</div>
</body>
</html>